Subject: New Reply Received - Order cancelation issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Apr 2022 00:16:10 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Order cancelation issue   Ticket comment <div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Dears </div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
Now i could make return request in my home center account and it was made su<span>ccessfully but when I tried to make it in center point the return option is removed..</span>
</div>
<div dir="auto" style="color: rgb(33, 33, 33); background-color: rgb(255, 255, 255)">
<span>Please check the attached pic.  <span></span></span>
</div>
<div dir="auto" style="background-color: rgb(255, 255, 255)">I need to return both items because
<span style="font-size: 16px">it's</span> not suitable for oven..it's packed as it is since I received in the first time..<span></span>
</div>
<div dir="auto" style="background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="background-color: rgb(255, 255, 255)">Kindly push to make the refund ASAP</div>
<div dir="auto" style="background-color: rgb(255, 255, 255)">
<br>
</div>
<div dir="auto" style="background-color: rgb(255, 255, 255)">Regards</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">Outlook for Android</a>
</div>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg"><strong></strong></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: NooN ....... &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, April 11, 2022, 11:20 PM<br>
<strong>To:</strong> Centrepoint<br>
<strong>Subject:</strong> Re: [#4097672] - Order cancelation issue<br>

<br>
</div>
<div dir="auto" style="color:rgb(33,33,33); background-color:rgb(255,255,255)">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<div>
<br>
</div>
Is the issue is that hard to solve ? </div>
<div id="ms-outlook-mobile-signature" dir="auto">It took so much time &#128577;</div>
<div id="ms-outlook-mobile-signature" dir="auto">
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="auto">But anyhow thank you for your feedback so far</div>
<div dir="auto" id="mail-editor-reference-message-container">
<br>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg">
<strong>From:</strong> Centrepoint &lt;[email-masked]&gt;<br>
<strong>Sent:</strong> Monday, April 11, 2022, 5:14 PM<br>
<strong>To:</strong> [email-masked]<br>
<strong>Subject:</strong> Re: [#4097672] - Order cancelation issue<br>
</div>
<br>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hanan​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us, and giving us the opportunity to serve you.<br>
<br>
Please accept our full apologies for the inconvenience caused.<br>
<br>
Please give us some time, because the issue has been escalated to the concerned team, and they will do their best to help you properly.<br>
<br>
We hope that we have not caused you any inconvenience, your comfort and happiness are really important to us.<br>
<br>
Feel free to contact us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team.<br>
</div>
</div>
</div>

</div>
<br>
</div>
<br>

</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043328544960'>Screenshot_20220414-030813_Centrepoint.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4097672